[Attributes]
ThisSolName=Language Font (Demo)
[options]
BgColor1=#000000
ColorList11="#E70A13;#FF6506;#FFFE00;#00FF00;#02FFFF;#171EFF;#9D00FF;"
ColorList22="#2F447B;#3A5A95;#5E7FB4;#607DB5;#788FC1;#8A99C4;"
FontList22=Tahoma,12,N,N,N,N,-1,0,;Arial,14,N,N,N,N,437,0,;微软雅黑,10,N,N,N,N,20936,0,;
FontList11=Tahoma,12,N,N,N,N,-1,0,;Arial Narrow,16,N,N,N,N,437,0,;@System,12,Y,N,N,N,20936,134,;
align11=1
align22=0
indent11=1
indent22=4
LineMode=1
transparentStyle=0
opacity=0
clickThrough=0
SaveModeWinSize=1
topmostStyle=1
SpreadEffect=1
FadeEffect=1
ShadowEffect=0
EmbossEffect=0
OutlineEffect=0
OutlineType=4
TransitionEffect=1
FavoriteTransition=0
ShadowColor=#004040
EmbossHColor=#84CED5
EmbossGColor=#181818
OutlineHColor=#060606
OutlineGColor=#0A0A0A
AutoShadowColor=1
AutoEmbossColor=1
AutoOutlineColor=1
OutlineHideFHC=0
OutlineHideFGC=0
HideOnNoLrc=0
InitWndWidth=420
InitWndHeight=215
InitWndWidth1=604
InitWndHeight1=40
InitWndWidth2=794
InitWndHeight2=135
InitWndLeft=318
InitWndTop=142
InitWndSkin=2
DockedSide=10
MapToPlayerX=0
MapToPlayerY=0
MarginLeft=5
MarginTop=10
MarginRight=5
MarginBottom=10
SkinsInitColors=-1;-1;-1;#5F9EA0;#FF6347;-1;
